	$(function(){
		//定义当前页
		var page=1;
		//每页显示数
		var total=4;
		$('span.next').click(function(){
			
			var $v_show=$(this).parents('div.v_show');

			var $v_content=$v_show.children('.v_content');

			var $v_content_list=$v_content.children('.v_content_list');

			var $li=$v_content_list.find('li');

			var count=Math.ceil($li.length/total);

			var $width=$v_content.width();


			if(page==count){
				
				$v_content_list.animate({left:'0px'},'slow');

				page=1;
			}else{

				$v_content_list.animate({left:'-='+$width+'px'},'slow');
				page++;
			
			}

			$('.highlight_tip').find('span').eq(page-1).addClass('current').siblings().removeClass('current');			
		})
		
		$('span.prev').click(function(){
			
			var $v_show=$(this).parents('div.v_show');

			var $v_content=$v_show.children('.v_content');

			var $v_content_list=$v_content.children('.v_content_list');

			var $li=$v_content_list.find('li');

			var count=Math.ceil($li.length/total);

			var $width=$v_content.width();

			if(page==1){
				
				$v_content_list.animate({left:'-='+($width*3)+'px'},'slow');

				page=4;
			}else{

				$v_content_list.animate({left:'+='+$width+'px'},'slow');
				page--;
			
			}

			$('.highlight_tip').find('span').eq(page-1).addClass('current').siblings().removeClass('current');			
		})	
		
	})
